# Get a Specific Webhook **GET /dataflows/{dataflowId}/recordsets/{recordSetId}/webhooks/{webhookId}** Get specific Webhook for the selected RecordSet. ## Servers - https://dataflownode.zerionsoftware.com/zcrypt/v1.0: https://dataflownode.zerionsoftware.com/zcrypt/v1.0 () ## Authentication methods - Oauth2 ## Parameters ### Path parameters - **dataflowId** (string) id of the Dataflow - **recordSetId** (string) id of the RecordSet - **webhookId** (string) id of the Webhook ## Responses ### 200 OK #### Body: application/json (object) - **id** (string) id of the Webhook - **record_set_id** (string) RecordSet Id - **requested_by** (string) requestor name - **status** (number) Not used +Body { "_id": "570b394503f0ca524cb7d430", "requestedBy": "demo_5000", "webhookName": "wh_rs2", "recordSetId": "570b394403f0ca524cb7d42f", "webhookUrl": "https:///domain/development/services/webhooks/200a9acbb5dd025f0d5429bf9b22a8c2fcb0e0d1-d095ef0a802d02c3143dac9f9c17f6675de83d28", "status": 1 } - **webhook_name** (string) Webhook name - **webhook_url** (string) Webhook URL [Powered by Bump.sh](https://bump.sh)